Devel::Cover::Subroutine(3)

NAME
Devel::Cover::Subroutine - Code coverage metrics for Perl subroutines

VERSION
version 1.45

SYNOPSIS
 use Devel::Cover::Subroutine;

DESCRIPTION
Module for storing subroutine coverage information.

SEE ALSO
 Devel::Cover::Criterion

METHODS

BUGS
Huh?

LICENCE
Copyright 2004-2025, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net